<% if (current_user || current_staff).present? %>
  <aside class="main-sidebar hidden-print " >
    <section class="sidebar" id="sidebar-scroll" style="height: 283px; overflow: inherit; width: 100%;">

      <div class="user-panel">
        <div class="f-left image">
          <% if current_staff.present? %>
            <%= image_tag current_staff.photo.url, class: "img-circle", style: "width: 80px;" %>
          <% else %>
            <%= image_tag current_user.photo.url, class: "img-circle", style: "width: 80px;" %>
          <% end %>
        </div>
        <div class="f-left info">
          <p><%= (current_user || current_staff).name %></p>
        </div>
      </div>

      <ul class="sidebar-menu" style="overflow: inherit;">
        <%= render 'layouts/staff_sidebar' if staff_signed_in? %>
        <%= render 'layouts/user_sidebar' if user_signed_in? %>
      </ul>
      
    </section>         
  </aside>
  <% else %>
    <style>
      .content-wrapper {
        margin-left: auto;
        margin-right: auto;
      }
    </style>
<% end %>
